Bug 92144 - CAN-2003-0370 KDE SSL CA checking implementation vulnerability
Summary: CAN-2003-0370 KDE SSL CA checking implementation vulnerability
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kdelibs   
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: http://www.kde.org/info/security/advi...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-03 08:57 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-17 19:38:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:193 high SHIPPED_LIVE Important: kdelibs security update 2003-06-17 04:00:00 UTC

Description Mark J. Cox 2003-06-03 08:57:02 UTC
Versions of KDE 2.2.2 and earlier have a vulnerability in their SSL
implementation that makes it possible for users of Konqueror and other SSL
enabled KDE software to fall victim to a man-in-the-middle attack. 

Users of KDE should upgrade to the erratum packages currently in progress which
will contain KDE 2.2.2 with a backported patch to correct this vulnerability.

RHSA-2003:193
CVE applied for

Comment 1 Mark J. Cox 2003-06-17 19:38:38 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-193.html



Note You need to log in before you can comment on or make changes to this bug.